@font-face {
    font-family: 'AcuminPro-Thin';
    src: url('../fonts/AcuminPro-Thin.eot?#iefix') format('embedded-opentype'), url('../fonts/AcuminPro-Thin.otf') format('opentype'), url('../fonts/AcuminPro-Thin.woff') format('woff'), url('../fonts/AcuminPro-Thin.ttf') format('truetype'), url('../fonts/AcuminPro-Thin.svg#AcuminPro-Thin') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AcuminPro-Light';
    src: url('../fonts/AcuminPro-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/AcuminPro-Light.otf') format('opentype'),  url('../fonts/AcuminPro-Light.woff') format('woff'), url('../fonts/AcuminPro-Light.ttf') format('truetype'), url('../fonts/AcuminPro-Light.svg#AcuminPro-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AcuminPro-Medium';
    src: url('../fonts/AcuminPro-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/AcuminPro-Medium.otf') format('opentype'),  url('../fonts/AcuminPro-Medium.woff') format('woff'), url('../fonts/AcuminPro-Medium.ttf') format('truetype'), url('../fonts/AcuminPro-Medium.svg#AcuminPro-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AcuminPro-Semibold';
    src: url('../fonts/AcuminPro-Semibold.eot?#iefix') format('embedded-opentype'), url('../fonts/AcuminPro-Semibold.otf') format('opentype'),  url('../fonts/AcuminPro-Semibold.woff') format('woff'), url('../fonts/AcuminPro-Semibold.ttf') format('truetype'), url('../fonts/AcuminPro-Semibold.svg#AcuminPro-Semibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;
    src: url('../fonts/slick.eot');
    src: url('../fonts/slick.eot?#iefix') format('embedded-opentype'), url('../fonts/slick.woff') format('woff'), url('../fonts/slick.ttf') format('truetype'), url('../fonts/slick.svg#slick') format('svg');
}